# Generated by Django 4.0 on 2021-12-23 19:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0013_alter_product_subcategory'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='subcategory',
            field=models.CharField(choices=[('sk', 'Skirts'), ('to', 'Tops'), ('pa', 'Pants'), ('dr', 'Dresses'), ('bl', 'Blouses'), ('N', 'None')], max_length=10),
        ),
    ]
